package com.ruoyi.web.modules.technology.domain;

/**
 * 网上培训课程列表查询条件。
 */
public class OnlineTrainingCourseQuery
{
    private String courseTitle;

    private String courseTopic;

    public String getCourseTitle()
    {
        return courseTitle;
    }

    public void setCourseTitle(String courseTitle)
    {
        this.courseTitle = courseTitle;
    }

    public String getCourseTopic()
    {
        return courseTopic;
    }

    public void setCourseTopic(String courseTopic)
    {
        this.courseTopic = courseTopic;
    }
}
